body {
    background: #333333;
    font-family: sans-serif;
    padding: 0px;
    margin: 0px;
}

.btn {
    background: #e6e6e6;
    background-image: -webkit-linear-gradient(top, #e6e6e6, #636363);
    background-image: -moz-linear-gradient(top, #e6e6e6, #636363);
    background-image: -ms-linear-gradient(top, #e6e6e6, #636363);
    background-image: -o-linear-gradient(top, #e6e6e6, #636363);
    background-image: linear-gradient(to bottom, #e6e6e6, #636363);
    text-shadow: 1px 1px 3px #666666;
    -webkit-box-shadow: 0px 1px 1px #666666;
    -moz-box-shadow: 0px 1px 1px #666666;
    box-shadow: 0px 1px 1px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 10px;
    padding: 3px 3px 3px 3px;
    text-decoration: none;
}

.btn:hover {
    background: #f7f7f7;
    background-image: -webkit-linear-gradient(top, #f7f7f7, #d1d1d1);
    background-image: -moz-linear-gradient(top, #f7f7f7, #d1d1d1);
    background-image: -ms-linear-gradient(top, #f7f7f7, #d1d1d1);
    background-image: -o-linear-gradient(top, #f7f7f7, #d1d1d1);
    background-image: linear-gradient(to bottom, #f7f7f7, #d1d1d1);
    text-decoration: none;
}

.slidecontainer {
    
}

.lengthcontainer {
    width: 150px;
    background: #DD0000;
    text-align: right;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 2px;
    background: #C9C9C9;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    padding: 0px;
    margin: 0px;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 6px;
    height: 15px;
    background: #F0F0F0;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 20px;
    height: 15px;
    background: #4CAF50;
    cursor: pointer;
}
